Change log for kile package in Ubuntu

162 of 62 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-20
Deleted in disco-proposed (Reason: moved to release)
kile (4:2.9.92-2) unstable; urgency=medium

  * Make okular a strict dependency. Kile requires a plugin shipped in okular
    itself to work (Closes: #919289).
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <email address hidden>  Sat, 19 Jan 2019 19:06:32 -0300

Available diffs

Superseded in disco-release on 2019-01-20
Published in cosmic-release on 2018-05-17
Deleted in cosmic-proposed (Reason: moved to release)
kile (4:2.9.92-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Do-not-crash-when-the-viewer-part-is-not-available.patch: drop,
      backported from upstream
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Remove empty line at the end of changelog.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update install files.
  * Remove the empty override_dh_auto_test override, as there are no tests
    upstream.
  * Update lintian overrides.
  * Remove the fixup of the permissions of perl scripts, as they have the right
    permissions already now.
  * Remove the README.Debian file for kile, as its content is long obsolete.
  * Remove svn-upgrade action in watch file, as it is not needed anymore now.

 -- Pino Toscano <email address hidden>  Thu, 17 May 2018 10:01:43 +0200

Available diffs

Superseded in cosmic-release on 2018-05-17
Published in bionic-release on 2018-01-31
Deleted in bionic-proposed (Reason: moved to release)
kile (4:2.9.91-4) unstable; urgency=medium

  * Team upload.
  * Add the kinit dependency, needed to launch KIO slaves. (Closes: #886832)
  * Backport upstream commit 6790d4a47297ffe5e4cb7928d5d64f66a678c548 to avoid
    crashing when the Okular component is not installed; patch
    upstream_Do-not-crash-when-the-viewer-part-is-not-available.patch.
    (Closes: #887088, #887836)
  * Remove TODO.Debian, obsolete for a long time.
  * Recommend okular, as it is used for the live preview.

 -- Pino Toscano <email address hidden>  Sat, 20 Jan 2018 15:36:57 +0100
Superseded in bionic-proposed on 2018-01-20
kile (4:2.9.91-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.3, no changes required.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879345)

 -- Pino Toscano <email address hidden>  Wed, 03 Jan 2018 12:37:03 +0100
Superseded in bionic-release on 2018-01-31
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
kile (4:2.1.3-4) unstable; urgency=medium

  * Team upload.
  * Drop menu file and its pixmap, since kile already provides a .desktop file.
  * Stop installing CODE-FORMATTING-STYLE.txt as documentation, as it is
    development-related (and thus not interesting for users).
  * Remove obsolete texlive-doc-base suggest: its previous content is in
    texlive-base, dependency of texlive-latex-base.
  * Update Vcs-* fields.
  * Remove ktexmaker2 breaks/replaces, as ktexmaker2 is dead for more than a
    decade.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove unused ${shlibs:Depends} from kile-doc.
  * Use ${perl:Depends} in kile.
  * Link in as-needed mode.

 -- Pino Toscano <email address hidden>  Sun, 15 May 2016 14:47:54 +0200
Superseded in yakkety-release on 2016-05-16
Published in xenial-release on 2016-03-27
Deleted in xenial-proposed (Reason: moved to release)
kile (4:2.1.3-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Drop unused texlive-doc-base from Suggests.

 -- Artur Rona <email address hidden>  Sun, 27 Mar 2016 19:38:31 +0200
Superseded in xenial-release on 2016-03-27
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-22 (Reason: moved to release)
kile (4:2.1.3-2ubuntu3) vivid; urgency=medium

  * depend on konsole4-kpart not konsole
 -- Jonathan Riddell <email address hidden>   Thu, 04 Dec 2014 16:18:14 +0100
Superseded in vivid-release on 2014-12-04
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
kile (4:2.1.3-2ubuntu2) utopic; urgency=medium

  * debian/control: Remove unused depedency on package texlive-doc-base (LP: #1360709)
 -- Filip Sohajek <email address hidden>   Tue, 26 Aug 2014 17:55:07 +0200
Superseded in utopic-release on 2014-09-30
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
kile (4:2.1.3-2ubuntu1) saucy; urgency=low

  * Don't run optipng during archive build.
    (applied in debian svn so package can be synced with 4:2.1.3-3)
 -- Philip Muskovac <email address hidden>   Sat, 29 Jun 2013 19:54:09 +0200
Superseded in saucy-release on 2013-07-01
Deleted in saucy-proposed on 2013-07-02 (Reason: moved to release)
kile (4:2.1.3-2) unstable; urgency=low


  * Upload to unstable
  * Update debian/control - vcs-field-not-canonical & Standards-Version
  * Update debian/copyright GFDL-1.2 - fix copyright-refers-to-symlink-
    license
  * Update Description: fix extended-description-is-probably-too-short

 -- Mark Purcell <email address hidden>  Sun, 12 May 2013 16:49:50 +1000
Superseded in saucy-release on 2013-05-29
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
kile (1:2.1.3-0ubuntu2) raring; urgency=low

  * Fix watch file to work with 3-digit version numbers
 -- Philip Muskovac <email address hidden>   Sat, 02 Feb 2013 13:31:12 +0100
Superseded in raring-release on 2013-02-02
Deleted in raring-proposed on 2013-02-03 (Reason: moved to release)
kile (1:2.1.3-0ubuntu1) raring; urgency=low

  * New upstream release
  * Drop kubuntu_02_disable_embedded_kbibtex.diff as kbibtex is now usable with kde4
  * Add kbibtex to suggests
  * Change the Vcs links to the Ubuntu bzr branch
 -- Prasad Murthy <email address hidden>   Thu, 24 Jan 2013 19:03:35 +0530
Published in precise-updates on 2012-09-18
Deleted in precise-proposed (Reason: moved to -updates)
kile (1:2.1.0-1ubuntu2.1) precise-proposed; urgency=low

  * Fixed segfault on close when a project is open (LP: #994498). Patch by
    Eugene Shalygin.
 -- Alessandro Menti <email address hidden>   Tue, 07 Aug 2012 19:52:40 +0200
Superseded in raring-release on 2013-01-25
Obsolete in quantal-release on 2015-04-24
kile (1:2.1.2-0ubuntu1) quantal; urgency=low

  * New upstream bug fix release [LP: #1009626]
 -- Rohan Garg <email address hidden>   Wed, 06 Jun 2012 22:02:31 +0200
Superseded in quantal-release on 2012-06-18
Published in precise-release on 2012-04-15
kile (1:2.1.0-1ubuntu2) precise; urgency=low

  * Add kubuntu_use_utf8.diff to prevent pulling in texlive-latex-extra
 -- Rohan Garg <email address hidden>   Mon, 16 Apr 2012 00:46:18 +0530
Obsolete in natty-backports on 2013-06-04
kile (1:2.1.0-1ubuntu1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in precise-release on 2012-04-15
Obsolete in oneiric-release on 2015-04-24
kile (1:2.1.0-1ubuntu1) oneiric; urgency=low

  * export NO_PNG_PKG_MANGLE=1 so the image metadata isn't stripped from the
    latex symbol icons in the archive builds as kile depends on it.
    This really fixes LP: #772631
 -- Philip Muskovac <email address hidden>   Sat, 01 Oct 2011 01:36:40 +0200

Available diffs

Superseded in oneiric-release on 2011-10-01
kile (1:2.1.0-1build1) oneiric; urgency=low

  * No changes rebuild to fix binary package, LP: #772631
 -- Jonathan Riddell <email address hidden>   Fri, 30 Sep 2011 10:47:04 +0100

Available diffs

Superseded in oneiric-release on 2011-09-30
kile (1:2.1.0-1) unstable; urgency=low

  * New upstream release. (Closes: #630122)
  * Add kile-l10n package (replace kile-i18n).
  * Remove patches:
    - 00_root_document_not_detected_kde_bug_233667.diff - stolen upstream.
    - 03_mime_install_dir.diff - merged upstream.
  * Update debian/rules: remove bibtex.xml/latex.xml work around. The files
    aren't shipped by kile anymore.
  * Cleanup dependencies (Closes: #625916):
    - remove from Depends: texlive-base-bin.
    - add to Recommends: texlive.
    - demote to Suggests: lilypond, texlive-xetex, asymptote, context, dblatex,
      latex2html, tex4ht.
    - remove from Recommends:, okular | evince | gv,
      kbibtex | pybliographer | gbib | jabref, konqueror | firefox, dvipdfmx,
      texlive-metapost.
 -- Felix Geyer <email address hidden>   Thu,  16 Jun 2011 21:02:00 +0000
Superseded in natty-backports on 2011-10-04
kile (1:2.1.0~svn2010122beta5-1ubuntu1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in oneiric-release on 2011-06-16
kile (1:2.1.0~svn2010122beta5-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #778505, #777728, #776190, #772631)
    Remaining changes:
    - Drop from Depends: texlive-base-bin
    - Add to Recommends: texlive
    - Demote to Suggests:
      + lilypond
      + texlive-xetex
      + asymptote
      + context
      + dblatex
      + latex2html
      + tex4ht
    - Drop from Recommends:
      + okular | evince | gv
      + kbibtex | pybliographer | gbib | jabref
      + konqueror | firefox
      + dvipdfmx
      + texlive-metapost
    - Don't suggest kile-i18n anymore.

Superseded in oneiric-release on 2011-05-07
Obsolete in natty-release on 2013-06-04
kile (1:2.1.0~svn1112278beta4-2ubuntu2) natty; urgency=low

  * Clean up package dependencies. (LP: #577595)
  * Drop from Depends: texlive-base-bin
  * Add to Recommends: texlive
  * Demote to Suggests:
    - lilypond
    - texlive-xetex
    - asymptote
    - context
    - dblatex
    - latex2html
    - tex4ht
  * Drop from Recommends:
    - okular | evince | gv
    - kbibtex | pybliographer | gbib | jabref
    - konqueror | firefox
    - dvipdfmx
    - texlive-metapost
 -- Felix Geyer <email address hidden>   Thu, 24 Feb 2011 21:35:22 +0100
Superseded in natty-release on 2011-02-24
Obsolete in maverick-release on 2013-03-05
kile (1:2.1.0~svn1112278beta4-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Recommend firefox instead of iceweasel.
    - debain/control: Don't suggest kile-i18n

Superseded in maverick-release on 2010-06-22
kile (1:2.1.0~svn1112278beta4-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #579884), remaining changes:
    - debian/control: Recommend firefox instead of iceweasel to have it look
      like (konqueror | firefox); on default Ubuntu kile will then no longer
      install konqueror. (LP: #452079)
    - debain/control: Don't suggest kile-i18n
    - debian/kile-doc.install: Install to /usr/share/doc/kde/HTML
  * Remove revert-rev1086758.diff, replaced by
    00_root_document_not_detected_kde_bug_233667.diff

Superseded in maverick-release on 2010-05-18
Obsolete in lucid-release on 2016-10-26
kile (1:2.1.0~svn1112263beta4-0ubuntu1) lucid; urgency=low

  * New upstream beta release. (LP: #559068, #453143)
  * Refresh patch kubuntu_02_disable_embedded_kbibtex.diff
  * Add revert-rev1086758.diff to revert revision causing regression.
    - See https://bugs.kde.org/show_bug.cgi?id=233667
 -- Andreas Wenning <email address hidden>   Fri, 09 Apr 2010 11:18:29 +0200
Superseded in lucid-release on 2010-04-09
kile (1:2.1.0~svn1079982-0ubuntu1) lucid; urgency=low

  * New upstream svn snapshot including beta3.
    (LP: #409581, #432931, #429336, #267113, 476860, 427538)
  * debian/control: Recommend firefox instead of iceweasel to have it look like
    (konqueror | firefox); on default Ubuntu kile will then no longer install
    konqueror. (LP: #452079)
  * debian/rules: Use override_dh_compress to not compress index.docbook.
 -- Andreas Wenning <email address hidden>   Wed, 27 Jan 2010 02:29:58 +0100
Superseded in lucid-release on 2010-01-27
Obsolete in karmic-release on 2013-03-04
kile (1:2.1.0~svn1014763beta2-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debain/control: Don't suggest kile-i18n
    - debian/kile-doc.install: Install to /usr/share/doc/kde/HTML
  * Fixes (LP: #404879, #403140, #400778)
  * Add debian/patches/kubuntu_01_improved_viewpart_warning.diff to instruct
    how to restore tools config; as an out-dated configuration from pre-KDE4
    is the most likely cause of the embedded viewer failing. (LP: #375913)
  * Add kubuntu_02_disable_embedded_kbibtex.diff. No KBibTex-part is
    available for KDE4 and KBibTex porting does not look to happen anytime
    soon, so disable the Embedded KBibTex option for now. (LP: #376004)

 -- Andreas Wenning <email address hidden>   Wed, 26 Aug 2009 01:15:50 +0200
Superseded in karmic-release on 2009-08-26
kile (1:2.1.0~svn981319beta1-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debain/control: Don't suggest kile-i18n
    - debian/kile-doc.install: Install to /usr/share/doc/kde/HTML
  * Closes (LP: #380640)

 -- Jonathan Thomas <email address hidden>   Tue, 23 Jun 2009 19:48:30 -0400
Superseded in karmic-release on 2009-06-24
kile (1:2.1.0~svn963524-1ubuntu2) karmic; urgency=low

  * Update maintainer

 -- Andreas Wenning <email address hidden>   Fri, 08 May 2009 21:16:03 +0200
Superseded in karmic-release on 2009-05-08
kile (1:2.1.0~svn963524-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debain/control: Don't suggest kile-i18n
    - debian/kile-doc.install: Install to /usr/share/doc/kde/HTML
  * Includes updated svn snapshot:
    - Fixes crash on exit. (LP: #357016)
    - Fixes for quick-build actions. (LP: #956878)
  * debian/control: Make kile suggest a spell-check dictionary
    (aspell | ispell | hspell). (LP: #369871)

Obsolete in jaunty-updates on 2013-02-28
Deleted in jaunty-proposed on 2013-02-28 (Reason: moved to -updates)
kile (1:2.1.0~svn942443-0ubuntu4.1) jaunty-proposed; urgency=low

  * Add upstream rev. 956896; use the configured default encoding in the
    open dialog. (LP: 362292)
  * Add upstream rev. 957364; fixes crash when entering double quote on some
    occasions. (LP: 362537)

 -- Andreas Wenning <email address hidden>   Sat, 25 Apr 2009 23:47:55 +0200
Superseded in karmic-release on 2009-05-08
kile (1:2.1.0~svn958896-0ubuntu1) karmic; urgency=low

  * Merge with debian; remaining ubuntu changes:
    - debian/rules: Keep our own simple kde4.mk based file
    - debian/control: Build-depend on cdbs instead of pkg-kde-tools
    - debain/control: Don't suggest kile-i18n
    - debian/kile-doc.install: Install to /usr/share/doc/kde/HTML
    - debian/kile.install: Install kile.xpm directly from the debian dir
      as our debian/rules doesn't move it into debian/tmp
  * New svn snapshot:
    - Fixes chosen char encoding not used in open dialog. (LP: #362292)
    - Fixes crash entering double quotes in some occasions. (LP: #362537)
    - Drop all cherry-picked revision patches
  * debian/kile.docs: Remove Building-with-cmake.txt, no longer exists.

 -- Andreas Wenning <email address hidden>   Tue, 28 Apr 2009 23:52:56 +0200
Superseded in karmic-release on 2009-04-28
Obsolete in jaunty-release on 2013-02-28
kile (1:2.1.0~svn942443-0ubuntu4) jaunty; urgency=low

  * Add upstream rev. 952052; fixes kile forgetting shortcuts. (LP: #348662)

 -- Andreas Wenning <email address hidden>   Fri, 17 Apr 2009 10:27:28 +0200
Superseded in jaunty-release on 2009-04-17
kile (1:2.1.0~svn942443-0ubuntu3) jaunty; urgency=low

  * Cherry-picking upstream bugfix revisions:
    - rev. 944645, 944654 and 946396.
    - Fixes regression; no auto-complete on local functions.
    - Fixes crash.
  * Add kubuntu_01_default_tex_doc_dir.diff: Change default tex doc-path
    to /usr/share/doc/texlive-doc. (LP: #348961)

 -- Andreas Wenning <email address hidden>   Thu, 02 Apr 2009 07:08:51 +0200
Superseded in jaunty-release on 2009-04-02
kile (1:2.1.0~svn942443-0ubuntu2) jaunty; urgency=low

  * Cherry-picking upstream bugfix revisions:
    - rev. 942530, r943403 and r943492.
    - Now Kile doesn't freeze upon opening external viewer.

 -- Andreas Wenning <email address hidden>   Tue, 24 Mar 2009 07:27:35 +0100
Superseded in jaunty-release on 2009-03-24
kile (1:2.1.0~svn942443-0ubuntu1) jaunty; urgency=low

  * New svn snapshot: (LP: #347362)
    - Fixes missing icons. (LP: #333519)
    - Fixes chinese input not working. (LP: #344089)

 -- Andreas Wenning <email address hidden>   Mon, 23 Mar 2009 16:43:08 +0100
Superseded in jaunty-release on 2009-03-23
kile (1:2.1.0~svn933829-1ubuntu1) jaunty; urgency=low

  * Merge with debian experimental; remaining ubuntu changes: (LP: #339531)
    - debian/control: Do not suggest kile-i18n, as it doesn't exist
    - debian/rules: Keep our own simple rules-file using kde4.mk from cdbs
    - debian/control: Don't build depend on pkg-kde-tools but on cdbs
    - debian/kile.install: Install debian/kile.xpm directly using this file
    - debian/kile-doc.install: Install docs in /usr/share/doc/kde

 -- Andreas Wenning <email address hidden>   Sat, 07 Mar 2009 16:42:26 +0100
Superseded in jaunty-release on 2009-03-08
kile (1:2.1~svn20090227-0ubuntu1) jaunty; urgency=low

  * New upstream svn snapshot. (LP: #333525)
  * Remove kubuntu_01_fix_view.diff - applied upstream
  * Update kubuntu_02_build_doc.diff - partly applied upstream

 -- Andreas Wenning <email address hidden>   Sat, 28 Feb 2009 11:01:32 +0100
Superseded in jaunty-release on 2009-03-01
kile (1:2.1~svn20090217-0ubuntu4) jaunty; urgency=low

  * debian/kile.install: Install the action icons in the right folder as
    well, so they show up in kile. (LP: #333519)

 -- Andreas Wenning <email address hidden>   Tue, 24 Feb 2009 12:40:22 +0100
Superseded in jaunty-release on 2009-02-24
kile (1:2.1~svn20090217-0ubuntu3) jaunty; urgency=low

  * debian/control: Don't build -dbg as we have -dbgsym packages.

 -- Andreas Wenning <email address hidden>   Mon, 23 Feb 2009 10:31:34 +0100
Superseded in jaunty-release on 2009-02-23
kile (1:2.1~svn20090217-0ubuntu2) jaunty; urgency=low

  * debian/install: Install the kile.png in usr/share/icons/hicolor/ so
    it will be shown in the menu.

 -- Andreas Wenning <email address hidden>   Sat, 21 Feb 2009 12:28:32 +0100
Superseded in jaunty-release on 2009-02-21
kile (1:2.1~svn20090217-0ubuntu1) jaunty; urgency=low

  * New upstream svn snapshot of KDE4 version
    - Fixes (LP: #272837, #181228, #320915, #305149)
  * svn export docs to /doc/
    - Add debian/README.Source describing the svn snapshot
  * debian/control:
    - Update to KDE4 dependencies (LP: #237570)
    - Add recommends on aspell | ispell (LP: #102645)
    - Don't build kile-i18n-* (LP: #280899)
    - Build kile-dbg debug package
    - Build kile-doc containing user docs
    - kile suggests kile-doc
  * New debian/rules using kde4.mk
  * Update debian/copyright
  * Rename debian/docs to kile.docs
    - Include TODO-2.1 and kile-remote-control.txt
  * Update kile.install
  * Add kile-doc.install
  * Delete kile.links, menu
  * debian/patches/:
    - Remove kubuntu_01_use_okular.diff; applied upstream
    - Remove all other patches; automake/configure related
    - Add kubuntu_01_fix_view.diff to get pdf-viewing in okular to work
    - Add kubuntu_02_build_doc.diff to check for meinproc4 instead and
      install docs in the right directory

 -- Andreas Wenning <email address hidden>   Wed, 18 Feb 2009 18:00:09 +0100
Superseded in jaunty-release on 2009-02-18
kile (1:2.0.3-1ubuntu1) jaunty; urgency=low

  * Merge with Debian, remaining change:
   - Kile should work with okular. (LP: #282311)
    - Add patch kubuntu_01_use_okular.diff to have DVI/PS/PDF view
      options for Okular and set these as default.
    - Add okular to recommends for package kile.
    - Remove recommends on kghostview, kpdf as they are not in intrepid
      and replaced by okular.

Superseded in jaunty-release on 2009-01-05
Obsolete in intrepid-release on 2013-02-20
kile (1:2.0.1-1ubuntu1) intrepid; urgency=low

  * Kile should work with okular. (LP: #282311)
    - Add patch kubuntu_01_use_okular.diff to have DVI/PS/PDF view
      options for Okular and set these as default.
    - Add okular to recommends for package kile.
    - Remove recommends on kghostview, kpdf as they are not in intrepid
      and replaced by okular.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Andreas Wenning <email address hidden>   Sat, 18 Oct 2008 00:24:14 +0200

Available diffs

Superseded in intrepid-release on 2008-10-18
kile (1:2.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #458512)
  * Bump compat/debhelper to 6

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 May 2008 07:40:43 +0100
Superseded in intrepid-release on 2008-05-19
kile (1:2.0.1~rc1-1) unstable; urgency=low

  * New upstream release
  * Remove automake1.9 and libtool build dependencies
  * Switch to quilt patch system
  * Bump Standards-Version to 3.7.3
  * Add Vcs-Browser and Vcs-Svn fields
  * Use Homepage field
  * Add Arabic, Bulgarian, Malay, Low Saxon and Thai translations packages
  * Update copyright
  * Update menu file to latest Debian menu policy
  * Use --as-needed flags
  * Promote kpdf to Recommends
  * Add dvipng to Recommends

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:10:50 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
kile (1:2.0-1) unstable; urgency=low

  * New upstream release

Superseded in hardy-release on 2007-11-21
Obsolete in gutsy-release on 2011-09-16
kile (1:1.9.3-4) unstable; urgency=low

  * Fix wrong conflicts/replaces of kile-i18n-* packages. (Closes: 428340)
    Thanks to Michael Biebl.
  * Remove Ana from uploaders field as she requested.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  12 Jun 2007 11:45:44 +0100
Superseded in gutsy-release on 2007-06-12
kile (1:1.9.3-3) unstable; urgency=low

  * Update tex documentation location and fifo in tmp patches.
  * Add patch to remove tips.cpp. Fix FTBFS on Ubuntu.
  * Add patch to remove kilespell. (Closes: #416936)
  * Split kile-i18n in kile-i18n-*. (Closes: #425996)
  * Update control:
    * Remove tetex-* Depends/Recommends. (Closes: #419763)
    * Replace texlive-base-bin by texlive-latex-base

 -- Sarah Hobbs <email address hidden>   Wed,  30 May 2007 09:24:14 +0100
Superseded in gutsy-release on 2007-05-30
kile (1:1.9.3-2ubuntu2) gutsy; urgency=low

  * debian/patches/07_remove_tips_cpp.diff: fixed FTBFS

 -- Kjell Braden <email address hidden>   Tue,  8 May 2007 14:56:22 +0200
Superseded in gutsy-release on 2007-05-08
kile (1:1.9.3-2ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Added 07_remove_tips_cpp.diff
    - Update maintainer field in debian/control

Obsolete in dapper-backports on 2011-09-06
kile (1:1.9.3-1ubuntu1~dapper1) dapper-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in gutsy-release on 2007-05-05
Obsolete in feisty-release on 2009-08-20
kile (1:1.9.3-1ubuntu1) feisty; urgency=low

  * Added 07_remove_tips_cpp.diff (LP: #67263)
  * Set Ubuntu maintainer

 -- Andy Price <email address hidden>   Tue, 27 Mar 2007 16:54:57 +0100
Superseded in feisty-release on 2007-03-28
kile (1:1.9.3-1) unstable; urgency=low

  * New upstream release 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  22 Nov 2006 11:26:18 +0000
Superseded in feisty-release on 2006-11-22
kile (1:1.9.2-2) unstable; urgency=low

  [Fathi Boudra]
  * Fix tex help path. Thanks to Thomas Braun (Closes: #359872)
  * Fix not-binnmuable-all-depends-any

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:08:50 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
kile (1:1.9.2-1) unstable; urgency=low

  [Fathi Boudra]
  * New upstream release (Closes: #337550, #359932, #382317)

Superseded in edgy-release on 2006-09-28
kile (1:1.9.1-1) unstable; urgency=low

  [Fathi Boudra]
  * New maintainers with Ben's agreement
    * Maintainer: KDE Extras Team
    * Uploaders: Ana Beatriz Guerrero Lopez, Mark Purcell and Fathi Boudra
  * New upstream release (Closes: #337550, #358250, #358857, #276348, #221898,
    #285035)
  * Converted package to cdbs
  * compat: bumped to 5
  * control:
    * removed unneeded Build-depends: libqt3-compat-headers and g++-3.4
      (Closes: #342995)
    * bumped Standards-Version to 3.7.2
    * added texlive-base-bin in Depends (Closes: #372191)
    * added Homepage in long description
  * copyright:
    * added missing copyright for kile grep dialog, plain to latex converter,
      quick document dialog, stats dialog, and create package script
  * docs: merged kile.docs and kile-i18n.docs
  * kile-i18n.install: added es documentation
  * kile.manpages: removed, replaced by an entry in rules
  * kile.menu: renamed to menu
  * README.Debian: merged kile.README.Debian and kile-i18n.README.Debian
  * Added watch file

  [Ana Beatriz Guerrero Lopez]
  * re-libtoolizing at build time, so now the package doesn't depend from
    libfreetype6 and other spurious libraries.
  * removed kile.doc-base
  * fixed perms of runTests.sh
  * cosmetic changes in long description

 -- Tom Albers <email address hidden>   Mon,  10 Jul 2006 10:13:02 +0100
Superseded in edgy-release on 2006-07-10
Obsolete in dapper-release on 2011-09-06
kile (1:1.8.1-3.2ubuntu1) dapper; urgency=low

  * debian/rules:
    + Use dh_iconcache .

 -- Zak B. Elep <email address hidden>   Sat,  6 May 2006 04:07:44 -0400
Superseded in dapper-release on 2006-05-06
Superseded in dapper-release on 2006-02-03
kile (1:1.8.1-3.2) unstable; urgency=low


  * Non-maintainer upload with maintainer's consent.
  * No source-changes upload to make kile-i18n installable again after its
    binNMU. (Closes: #342229)

 -- Adeodato Simó <email address hidden>  Fri, 09 Dec 2005 13:44:02 +0100
Obsolete in breezy-release on 2008-03-25
kile (1:1.8.1-1) unstable; urgency=low


  * New upstream release.
  * Now that sarge is out, remove the transitional ktexmaker2 package.
  * The i18n files for kile are back in the kile source package.  Create
    the binary kile-i18n package from here instead of a separate kile-i18n
    source.  Kile-i18n is dead, long live kile-i18n.
  * Now uses [Desktop Entry] instead of [KDE Desktop Entry] (closes: #308440).

 -- Ben Burton <email address hidden>  Tue, 21 Jun 2005 22:55:20 +1000
Obsolete in hoary-release on 2008-03-19
kile (1:1.7.1-2) unstable; urgency=low


  * Suggests kile-i18n, which has now been uploaded as a separate package
    (built from a separate source as of kile 1.7).
  * Fixed copyright file to explicitly refer to GPL v2 (not v2 or later).

 -- Ben Burton <email address hidden>  Sat, 13 Nov 2004 08:20:53 +1100
Obsolete in warty-release on 2008-01-09
kile (1:1.6.3-1) unstable; urgency=low


  * New upstream release.

 -- Ben Burton <email address hidden>  Sun, 20 Jun 2004 19:04:02 +1000
162 of 62 results